<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="68ec847478f0b914d169606a0f970fac">
  <dict>
    <!--2020-03-28 10:39:03.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
